using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ShowforAW60ByCharp
{
    public partial class SelectInfoShow : Form
    {
        public SelectInfoShow()
        {
            InitializeComponent();
        }

    }
}


/* ***  2010/09/26 截止  苏州大学嵌入式仿真研究所 *** */
